<?php require('casa/setup.casa.php');

$venta_codigo = DataForms::POST('venta_codigo');
$cmbMesas = DataForms::POST('cmbMesas');
$cmbTipo = DataForms::POST('cmbTipo');

if(trim($cmbMesas)==''){	    
    Alert("Debe seleccionar una Mesa");
    exit();
} 
if(trim($cmbTipo)==''){	    
    Alert("Debe seleccionar Tipo de Envio!!!");
    exit();
} 

$sqlReservas = "UPDATE ventas_ventas SET
    venta_mesa = '$cmbMesas',
    venta_tipo = '$cmbTipo',    
    venta_estado = 'confirmado'
WHERE ven_codigo = '$venta_codigo';";

$Reservas = new DB();
$Reservas->dbSQL($sqlReservas);

$_SESSION['venta_codigo'] = $code;

Alert("Se envio la comanda!!!");
echo '<script>self.location="'.PATH_HOME.'reservas/nuevo";</script>';

function Alert($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-orange',
			 confirmButtonText: 'ACEPTAR',
		timer: 3500
  }).then();</script>";

  echo $sms;
}
?>